By continuing your navigation on this site, you accept the use of cookies to offer you contents and adapted services. Legal Notice.
 
 
 

GuppY, the benchmark database free CMS

 

telecharger01.png

 
 
You are here :   Welcome » Forum » Guppy 5 » demande d'aide
 
    Print this page...
    Print this section...
 

Warning: GuppY 5.03.00

GuppY release 5.03.00 :
 

The zips of the pack, the cumulative patch and the non-cumulative patch are available for download.

The CKEditor v4121 patch for GuppY 502xx (06.07.2019) is available for download in the Download section and then GuppY 5. Thanks to Saxbar for this update.

The update of the spam blocking lists (24.09.2019) for Apache 2.3 and Apache 2.4 is available for download in the Download section and then GuppY 5.

Forum - Guppy 5 - demande d'aide


Connected : (nobody)
Snif !!!
 

closed by Papinou   09/07/2019 @ 08:56  Topic # 130508

12/06/2019 @ 10:35
by pierquinlo

pierquinlo

70 messages

Bonjour,

J'ai élaboré et mis en ligne, il y a 5 ans, un site pour une association.

J'avais à cette époque pris contact avec vous pour le réaliser.

Il y a deux jours, le président de l'association m'appelle pour me dire que le site est dans un curieux état.

Le site est sur OVH qui pour l'instant botte en touche.

http://grepfa.fr

J'ai conservé le dossier site d'origine mais il avait ajouté des informations depuis 4 ans et j'ai peur de les effacer si je pratique juste une réinstallation de ma version.

Il me semble probable que depuis des mises à jours de guppy ait été faite aussi...

Que pouvez vous me conseiller ?

Cordialement et attentivement

PS : je viens de réussir à rentrer dans le site comme admin. j'ai accès aux icons mais il n'y a pas de texte ???

Rectifié par pierquinlo le 12/06/2019 @ 10:57

Déplacé par Saxbar le 12/06/2019 @ 11:02

Effectivement il s'agit du guppy 5, je m'en suis rendu compte sur le site.

Rectifié par pierquinlo le 12/06/2019 @ 11:03

Web site pierquinlo
topic closed Top  
Answer n° 1
--------
12/06/2019 @ 11:09
by Saxbar

Saxbar

Développeur
17 messages

Bonjour,

J'ai déplacé ton message vers le bon forum qui est GuppY 5.

Effectivement le site est encore en version 5.01.00 alors que nous venons de mettre en ligne la version 5.02.09, donc du travail à prévoir.

Pour t'aider, tu peux nous envoyer par Nous contacter les identifiants FTP (hôte, utilisateur et mot de passe) ainsi que le pseudo et mot de passe de l'admin et le mot de passe pour aller en admin.

Nous allons mettre le site à jour avec la dernière version de GuppY, ce qui va nécessiter de mettre le php en version supérieure à la version 5.4 actuelle puisque GuppY à besoin de la version 5.6 au minimum.

Nous y regarderons dès que possible.

Cordialement, Saxbar.

Web site Saxbar
closed by Papinou   09/07/2019 @ 08:56 Top  
Answer n° 2
--------
12/06/2019 @ 12:47
by pierquinlo

pierquinlo

71 messages

Merci Saxbar,

Je t'ai envoyé les infos j'espère que tu les auras bien reçues.

Je reste dispo.

votre réactivité est très rassurante.

A bientôt

Laurent

Web site pierquinlo
closed by Papinou   09/07/2019 @ 08:56 Top  
active topic active   closed topic closed   Important! Important!   New New message
Correct Correct message   Close Close topic   Make sticky Make sticky  
Forum Topic  Forum